diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/fdtbfq-ff-mac-scheduler.h ns-3.44/src/lte/model/fdtbfq-ff-mac-scheduler.h
--- ns-3.43/src/lte/model/fdtbfq-ff-mac-scheduler.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/fdtbfq-ff-mac-scheduler.h	2025-03-09 16:55:49.599372000 -0700
@@ -17,7 +17,7 @@
 #include "lte-common.h"
 #include "lte-ffr-sap.h"
 
-#include <ns3/nstime.h>
+#include "ns3/nstime.h"
 
 #include <map>
 #include <vector>
@@ -44,8 +44,8 @@
 };
 
 /**
- * \ingroup ff-api
- * \brief Implements the SCHED SAP and CSCHED SAP for a Frequency Domain Token Bank Fair Queue
+ * @ingroup ff-api
+ * @brief Implements the SCHED SAP and CSCHED SAP for a Frequency Domain Token Bank Fair Queue
  * scheduler
  *
  * This class implements the interface defined by the FfMacScheduler abstract class
@@ -55,7 +55,7 @@
 {
   public:
     /**
-     * \brief Constructor
+     * @brief Constructor
      *
      * Creates the MAC Scheduler interface implementation
      */
@@ -69,42 +69,42 @@
     // inherited from Object
     void DoDispose() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     // inherited from FfMacScheduler
     /**
      * Set FF MAC Csched SAP user function
-     * \param s the FF MAC Csched SAP user
+     * @param s the FF MAC Csched SAP user
      */
     void SetFfMacCschedSapUser(FfMacCschedSapUser* s) override;
     /**
      * Set FF MAC sched SAP user function
-     * \param s the FF MAC sched SAP user
+     * @param s the FF MAC sched SAP user
      */
     void SetFfMacSchedSapUser(FfMacSchedSapUser* s) override;
     /**
      * Get FF MAC CSched SAP provider function
-     * \returns the FF MAC CSched SAP provider
+     * @returns the FF MAC CSched SAP provider
      */
     FfMacCschedSapProvider* GetFfMacCschedSapProvider() override;
     /**
      * Get FF MAC sched SAP provider function
-     * \returns the FF MAC Sched SAP Provider
+     * @returns the FF MAC Sched SAP Provider
      */
     FfMacSchedSapProvider* GetFfMacSchedSapProvider() override;
 
     // FFR SAPs
     /**
      * Set FFR SAP provider function
-     * \param s the FFR SAP provider
+     * @param s the FFR SAP provider
      */
     void SetLteFfrSapProvider(LteFfrSapProvider* s) override;
     /**
      * Get FFR SAP user function
-     * \returns the FFR SAP User
+     * @returns the FFR SAP User
      */
     LteFfrSapUser* GetLteFfrSapUser() override;
 
@@ -115,8 +115,8 @@
 
     /**
      * Transmission mode config update function
-     * \param rnti the RNTI
-     * \param txMode the transmit mode
+     * @param rnti the RNTI
+     * @param txMode the transmit mode
      */
     void TransmissionModeConfigurationUpdate(uint16_t rnti, uint8_t txMode);
 
@@ -128,31 +128,31 @@
 
     /**
      * Csched cell config request function
-     * \param params the CSched cell config request parameters
+     * @param params the CSched cell config request parameters
      */
     void DoCschedCellConfigReq(const FfMacCschedSapProvider::CschedCellConfigReqParameters& params);
 
     /**
      * CSched UE config request function
-     * \param params CSChed UE config request parameters
+     * @param params CSChed UE config request parameters
      */
     void DoCschedUeConfigReq(const FfMacCschedSapProvider::CschedUeConfigReqParameters& params);
 
     /**
      * CSched LC config request function
-     * \param params the CSched LC config request parameters
+     * @param params the CSched LC config request parameters
      */
     void DoCschedLcConfigReq(const FfMacCschedSapProvider::CschedLcConfigReqParameters& params);
 
     /**
      * CSched LC release request function
-     * \param params the CSChed LC release request parameters
+     * @param params the CSChed LC release request parameters
      */
     void DoCschedLcReleaseReq(const FfMacCschedSapProvider::CschedLcReleaseReqParameters& params);
 
     /**
      * CSched UE release request function
-     * \param params the CSched UE release request parameters
+     * @param params the CSched UE release request parameters
      */
     void DoCschedUeReleaseReq(const FfMacCschedSapProvider::CschedUeReleaseReqParameters& params);
 
@@ -163,93 +163,93 @@
 
     /**
      * Sched DL RLC buffer request function
-     * \param params the Sched DL RLC buffer request parameters
+     * @param params the Sched DL RLC buffer request parameters
      */
     void DoSchedDlRlcBufferReq(const FfMacSchedSapProvider::SchedDlRlcBufferReqParameters& params);
 
     /**
      * Sched DL paging buffer request function
-     * \param params the Sched DL paging buffer request parameters
+     * @param params the Sched DL paging buffer request parameters
      */
     void DoSchedDlPagingBufferReq(
         const FfMacSchedSapProvider::SchedDlPagingBufferReqParameters& params);
 
     /**
      * Sched DL MAC  buffer request function
-     * \param params Sched DL MAC buffer request parameters
+     * @param params Sched DL MAC buffer request parameters
      */
     void DoSchedDlMacBufferReq(const FfMacSchedSapProvider::SchedDlMacBufferReqParameters& params);
 
     /**
      * Sched DL trigger request function
      *
-     * \param params FfMacSchedSapProvider::SchedDlTriggerReqParameters&
+     * @param params FfMacSchedSapProvider::SchedDlTriggerReqParameters&
      */
     void DoSchedDlTriggerReq(const FfMacSchedSapProvider::SchedDlTriggerReqParameters& params);
 
     /**
      * Sched DL RACH info request function
-     * \param params the Sched DL RACH info request parameters
+     * @param params the Sched DL RACH info request parameters
      */
     void DoSchedDlRachInfoReq(const FfMacSchedSapProvider::SchedDlRachInfoReqParameters& params);
 
     /**
      * Sched DL CQI info request function
-     * \param params the Sched DL CQI info request parameters
+     * @param params the Sched DL CQI info request parameters
      */
     void DoSchedDlCqiInfoReq(const FfMacSchedSapProvider::SchedDlCqiInfoReqParameters& params);
 
     /**
      * Sched UL trigger request function
-     * \param params the Sched UL trigger request parameters
+     * @param params the Sched UL trigger request parameters
      */
     void DoSchedUlTriggerReq(const FfMacSchedSapProvider::SchedUlTriggerReqParameters& params);
 
     /**
      * Sched UL noise interference request function
-     * \param params the Sched UL noise interference request parameters
+     * @param params the Sched UL noise interference request parameters
      */
     void DoSchedUlNoiseInterferenceReq(
         const FfMacSchedSapProvider::SchedUlNoiseInterferenceReqParameters& params);
 
     /**
      * Sched UL SR info request function
-     * \param params the Sched UL SR info request parameters
+     * @param params the Sched UL SR info request parameters
      */
     void DoSchedUlSrInfoReq(const FfMacSchedSapProvider::SchedUlSrInfoReqParameters& params);
 
     /**
      * Sched UL MAC control info request function
-     * \param params the Sched UL MAC control info request parameters
+     * @param params the Sched UL MAC control info request parameters
      */
     void DoSchedUlMacCtrlInfoReq(
         const FfMacSchedSapProvider::SchedUlMacCtrlInfoReqParameters& params);
 
     /**
      * Sched UL CQI info request function
-     * \param params the Sched UL CQI info request parameters
+     * @param params the Sched UL CQI info request parameters
      */
     void DoSchedUlCqiInfoReq(const FfMacSchedSapProvider::SchedUlCqiInfoReqParameters& params);
 
     /**
      * Get RBG size function
-     * \param dlbandwidth the DL bandwidth
-     * \returns the RBG size
+     * @param dlbandwidth the DL bandwidth
+     * @returns the RBG size
      */
     int GetRbgSize(int dlbandwidth);
 
     /**
      * LC Active per flow function
-     * \param rnti the RNTI
-     * \returns the LC active per flow
+     * @param rnti the RNTI
+     * @returns the LC active per flow
      */
     unsigned int LcActivePerFlow(uint16_t rnti);
 
     /**
      * Estimate UL SNR function
-     * \param rnti the RNTI
-     * \param rb the RB
-     * \returns the UL SINR
+     * @param rnti the RNTI
+     * @param rb the RB
+     * @returns the UL SINR
      */
     double EstimateUlSinr(uint16_t rnti, uint16_t rb);
 
@@ -260,36 +260,36 @@
 
     /**
      * Update DL RLC buffer info function
-     * \param rnti the RNTI
-     * \param lcid the LCID
-     * \param size the size
+     * @param rnti the RNTI
+     * @param lcid the LCID
+     * @param size the size
      */
     void UpdateDlRlcBufferInfo(uint16_t rnti, uint8_t lcid, uint16_t size);
     /**
      * Update UL RLC buffer info function
-     * \param rnti the RNTI
-     * \param size the size
+     * @param rnti the RNTI
+     * @param size the size
      */
     void UpdateUlRlcBufferInfo(uint16_t rnti, uint16_t size);
 
     /**
-     * \brief Update and return a new process Id for the RNTI specified
+     * @brief Update and return a new process Id for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the process id  value
+     * @param rnti the RNTI of the UE to be updated
+     * @return the process id  value
      */
     uint8_t UpdateHarqProcessId(uint16_t rnti);
 
     /**
-     * \brief Return the availability of free process for the RNTI specified
+     * @brief Return the availability of free process for the RNTI specified
      *
-     * \param rnti the RNTI of the UE to be updated
-     * \return the availability
+     * @param rnti the RNTI of the UE to be updated
+     * @return the availability
      */
     bool HarqProcessAvailability(uint16_t rnti);
 
     /**
-     * \brief Refresh HARQ processes according to the timers
+     * @brief Refresh HARQ processes according to the timers
      *
      */
     void RefreshHarqProcesses();
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/ff-mac-common.h ns-3.44/src/lte/model/ff-mac-common.h
--- ns-3.43/src/lte/model/ff-mac-common.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/ff-mac-common.h	2025-03-09 16:55:49.599372000 -0700
@@ -9,8 +9,8 @@
 #ifndef FF_MAC_COMMON_H
 #define FF_MAC_COMMON_H
 
-#include <ns3/ptr.h>
-#include <ns3/simple-ref-count.h>
+#include "ns3/ptr.h"
+#include "ns3/simple-ref-count.h"
 
 #include <vector>
 
@@ -75,8 +75,8 @@
 };
 
 /**
- * \brief See section 4.3.1 dlDciListElement
- * \struct DlDciListElement_s
+ * @brief See section 4.3.1 dlDciListElement
+ * @struct DlDciListElement_s
  */
 struct DlDciListElement_s
 {
@@ -138,8 +138,8 @@
 };
 
 /**
- * \brief See section 4.3.2 ulDciListElement
- * \struct UlDciListElement_s
+ * @brief See section 4.3.2 ulDciListElement
+ * @struct UlDciListElement_s
  */
 struct UlDciListElement_s
 {
@@ -163,7 +163,7 @@
 };
 
 /**
- * \brief Base class for storing the values of vendor specific parameters
+ * @brief Base class for storing the values of vendor specific parameters
  */
 struct VendorSpecificValue : public SimpleRefCount<VendorSpecificValue>
 {
@@ -171,8 +171,8 @@
 };
 
 /**
- * \brief See section 4.3.3 vendorSpecificListElement
- * \struct VendorSpecificListElement_s
+ * @brief See section 4.3.3 vendorSpecificListElement
+ * @struct VendorSpecificListElement_s
  */
 struct VendorSpecificListElement_s
 {
@@ -182,8 +182,8 @@
 };
 
 /**
- * \brief See section 4.3.4 logicalChannelConfigListElement
- * \struct LogicalChannelConfigListElement_s
+ * @brief See section 4.3.4 logicalChannelConfigListElement
+ * @struct LogicalChannelConfigListElement_s
  */
 struct LogicalChannelConfigListElement_s
 {
@@ -216,8 +216,8 @@
 };
 
 /**
- * \brief See section 4.3.6 rachListElement
- * \struct RachListElement_s
+ * @brief See section 4.3.6 rachListElement
+ * @struct RachListElement_s
  */
 struct RachListElement_s
 {
@@ -226,8 +226,8 @@
 };
 
 /**
- * \brief See section 4.3.7 phichListElement
- * \struct PhichListElement_s
+ * @brief See section 4.3.7 phichListElement
+ * @struct PhichListElement_s
  */
 struct PhichListElement_s
 {
@@ -243,7 +243,7 @@
 };
 
 /**
- * \brief See section 4.3.9 rlcPDU_ListElement
+ * @brief See section 4.3.9 rlcPDU_ListElement
  */
 struct RlcPduListElement_s
 {
@@ -252,8 +252,8 @@
 };
 
 /**
- * \brief See section 4.3.8 buildDataListElement
- * \struct BuildDataListElement_s
+ * @brief See section 4.3.8 buildDataListElement
+ * @struct BuildDataListElement_s
  */
 struct BuildDataListElement_s
 {
@@ -264,7 +264,7 @@
 };
 
 /**
- * \brief Substitutive structure for specifying BuildRarListElement_s::m_grant field
+ * @brief Substitutive structure for specifying BuildRarListElement_s::m_grant field
  */
 struct UlGrant_s
 {
@@ -280,7 +280,7 @@
 };
 
 /**
- * \brief See section 4.3.10 buildRARListElement
+ * @brief See section 4.3.10 buildRARListElement
  */
 struct BuildRarListElement_s
 {
@@ -291,7 +291,7 @@
 };
 
 /**
- * \brief See section 4.3.11 buildBroadcastListElement
+ * @brief See section 4.3.11 buildBroadcastListElement
  */
 struct BuildBroadcastListElement_s
 {
@@ -308,7 +308,7 @@
 };
 
 /**
- * \brief See section 4.3.12 ulInfoListElement
+ * @brief See section 4.3.12 ulInfoListElement
  */
 struct UlInfoListElement_s
 {
@@ -327,7 +327,7 @@
 };
 
 /**
- * \brief See section 4.3.13 srListElement
+ * @brief See section 4.3.13 srListElement
  */
 struct SrListElement_s
 {
@@ -335,7 +335,7 @@
 };
 
 /**
- * \brief See section 4.3.15 macCEValue
+ * @brief See section 4.3.15 macCEValue
  */
 struct MacCeValue_u
 {
@@ -345,7 +345,7 @@
 };
 
 /**
- * \brief See section 4.3.14 macCEListElement
+ * @brief See section 4.3.14 macCEListElement
  */
 struct MacCeListElement_s
 {
@@ -363,7 +363,7 @@
 };
 
 /**
- * \brief See section 4.3.16 drxConfig
+ * @brief See section 4.3.16 drxConfig
  */
 struct DrxConfig_s
 {
@@ -377,7 +377,7 @@
 };
 
 /**
- * \brief See section 4.3.17 spsConfig
+ * @brief See section 4.3.17 spsConfig
  */
 struct SpsConfig_s
 {
@@ -390,7 +390,7 @@
 };
 
 /**
- * \brief See section 4.3.18 srConfig
+ * @brief See section 4.3.18 srConfig
  */
 struct SrConfig_s
 {
@@ -406,7 +406,7 @@
 };
 
 /**
- * \brief See section 4.3.19 cqiConfig
+ * @brief See section 4.3.19 cqiConfig
  */
 struct CqiConfig_s
 {
@@ -422,7 +422,7 @@
 };
 
 /**
- * \brief See section 4.3.20 ueCapabilities
+ * @brief See section 4.3.20 ueCapabilities
  */
 struct UeCapabilities_s
 {
@@ -434,7 +434,7 @@
 };
 
 /**
- * \brief See section 4.3.22 siMessageListElement
+ * @brief See section 4.3.22 siMessageListElement
  */
 struct SiMessageListElement_s
 {
@@ -443,7 +443,7 @@
 };
 
 /**
- * \brief See section 4.3.21 siConfiguration
+ * @brief See section 4.3.21 siConfiguration
  */
 struct SiConfiguration_s
 {
@@ -454,7 +454,7 @@
 };
 
 /**
- * \brief See section 4.3.23 dlInfoListElement
+ * @brief See section 4.3.23 dlInfoListElement
  */
 struct DlInfoListElement_s
 {
@@ -473,7 +473,7 @@
 };
 
 /**
- * \brief See section 4.3.28 bwPart
+ * @brief See section 4.3.28 bwPart
  */
 struct BwPart_s
 {
@@ -483,7 +483,7 @@
 };
 
 /**
- * \brief See section 4.3.27 higherLayerSelected
+ * @brief See section 4.3.27 higherLayerSelected
  */
 struct HigherLayerSelected_s
 {
@@ -492,7 +492,7 @@
 };
 
 /**
- * \brief See section 4.3.26 ueSelected
+ * @brief See section 4.3.26 ueSelected
  */
 struct UeSelected_s
 {
@@ -502,7 +502,7 @@
 };
 
 /**
- * \brief See section 4.3.25 sbMeasResult
+ * @brief See section 4.3.25 sbMeasResult
  */
 struct SbMeasResult_s
 {
@@ -512,7 +512,7 @@
 };
 
 /**
- * \brief See section 4.3.24 cqiListElement
+ * @brief See section 4.3.24 cqiListElement
  */
 struct CqiListElement_s
 {
@@ -541,7 +541,7 @@
 };
 
 /**
- * \brief See section 4.3.29 ulCQI
+ * @brief See section 4.3.29 ulCQI
  */
 struct UlCqi_s
 {
@@ -560,7 +560,7 @@
 };
 
 /**
- * \brief See section 4.3.30 pagingInfoListElement
+ * @brief See section 4.3.30 pagingInfoListElement
  */
 struct PagingInfoListElement_s
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/ff-mac-csched-sap.h ns-3.44/src/lte/model/ff-mac-csched-sap.h
--- ns-3.43/src/lte/model/ff-mac-csched-sap.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/ff-mac-csched-sap.h	2025-03-09 16:55:49.599372000 -0700
@@ -18,8 +18,8 @@
 {
 
 /**
- * \ingroup ff-api
- * \brief Provides the CSCHED SAP
+ * @ingroup ff-api
+ * @brief Provides the CSCHED SAP
  *
  * This abstract class defines the MAC Scheduler interface specified in the
  * Femto Forum Technical Document:
@@ -234,37 +234,37 @@
     //
 
     /**
-     * \brief CSCHED_CELL_CONFIG_REQ
+     * @brief CSCHED_CELL_CONFIG_REQ
      *
-     * \param params CschedCellConfigReqParameters
+     * @param params CschedCellConfigReqParameters
      */
     virtual void CschedCellConfigReq(const CschedCellConfigReqParameters& params) = 0;
 
     /**
-     * \brief CSCHED_UE_CONFIG_REQ
+     * @brief CSCHED_UE_CONFIG_REQ
      *
-     * \param params CschedUeConfigReqParameters
+     * @param params CschedUeConfigReqParameters
      */
     virtual void CschedUeConfigReq(const CschedUeConfigReqParameters& params) = 0;
 
     /**
-     * \brief CSCHED_LC_CONFIG_REQ
+     * @brief CSCHED_LC_CONFIG_REQ
      *
-     * \param params CschedLcConfigReqParameters
+     * @param params CschedLcConfigReqParameters
      */
     virtual void CschedLcConfigReq(const CschedLcConfigReqParameters& params) = 0;
 
     /**
-     * \brief CSCHED_LC_RELEASE_REQ
+     * @brief CSCHED_LC_RELEASE_REQ
      *
-     * \param params CschedLcReleaseReqParameters
+     * @param params CschedLcReleaseReqParameters
      */
     virtual void CschedLcReleaseReq(const CschedLcReleaseReqParameters& params) = 0;
 
     /**
-     * \brief CSCHED_UE_RELEASE_REQ
+     * @brief CSCHED_UE_RELEASE_REQ
      *
-     * \param params CschedUeReleaseReqParameters
+     * @param params CschedUeReleaseReqParameters
      */
     virtual void CschedUeReleaseReq(const CschedUeReleaseReqParameters& params) = 0;
 
@@ -382,51 +382,51 @@
     //
 
     /**
-     * \brief CSCHED_CELL_CONFIG_CNF
+     * @brief CSCHED_CELL_CONFIG_CNF
      *
-     * \param params CschedCellConfigCnfParameters
+     * @param params CschedCellConfigCnfParameters
      */
     virtual void CschedCellConfigCnf(const CschedCellConfigCnfParameters& params) = 0;
 
     /**
-     * \brief CSCHED_UE_CONFIG_CNF
+     * @brief CSCHED_UE_CONFIG_CNF
      *
-     * \param params CschedUeConfigCnfParameters
+     * @param params CschedUeConfigCnfParameters
      */
     virtual void CschedUeConfigCnf(const CschedUeConfigCnfParameters& params) = 0;
 
     /**
-     * \brief CSCHED_LC_CONFIG_CNF
+     * @brief CSCHED_LC_CONFIG_CNF
      *
-     * \param params CschedLcConfigCnfParameters
+     * @param params CschedLcConfigCnfParameters
      */
     virtual void CschedLcConfigCnf(const CschedLcConfigCnfParameters& params) = 0;
 
     /**
-     * \brief CSCHED_LC_RELEASE_CNF
+     * @brief CSCHED_LC_RELEASE_CNF
      *
-     * \param params CschedLcReleaseCnfParameters
+     * @param params CschedLcReleaseCnfParameters
      */
     virtual void CschedLcReleaseCnf(const CschedLcReleaseCnfParameters& params) = 0;
 
     /**
-     * \brief CSCHED_UE_RELEASE_CNF
+     * @brief CSCHED_UE_RELEASE_CNF
      *
-     * \param params CschedUeReleaseCnfParameters
+     * @param params CschedUeReleaseCnfParameters
      */
     virtual void CschedUeReleaseCnf(const CschedUeReleaseCnfParameters& params) = 0;
 
     /**
-     * \brief CSCHED_UE_UPDATE_IND
+     * @brief CSCHED_UE_UPDATE_IND
      *
-     * \param params CschedUeConfigUpdateIndParameters
+     * @param params CschedUeConfigUpdateIndParameters
      */
     virtual void CschedUeConfigUpdateInd(const CschedUeConfigUpdateIndParameters& params) = 0;
 
     /**
-     * \brief CSCHED_UE_CONFIG_IND
+     * @brief CSCHED_UE_CONFIG_IND
      *
-     * \param params CschedCellConfigUpdateIndParameters
+     * @param params CschedCellConfigUpdateIndParameters
      */
     virtual void CschedCellConfigUpdateInd(const CschedCellConfigUpdateIndParameters& params) = 0;
 
@@ -441,7 +441,7 @@
     /**
      * Constructor
      *
-     * \param scheduler the scheduler class
+     * @param scheduler the scheduler class
      */
     MemberCschedSapProvider(C* scheduler);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/ff-mac-sched-sap.h ns-3.44/src/lte/model/ff-mac-sched-sap.h
--- ns-3.43/src/lte/model/ff-mac-sched-sap.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/ff-mac-sched-sap.h	2025-03-09 16:55:49.599372000 -0700
@@ -18,8 +18,8 @@
 {
 
 /**
- * \ingroup ff-api
- * \brief Provides the SCHED SAP
+ * @ingroup ff-api
+ * @brief Provides the SCHED SAP
  *
  * This abstract class defines the MAC Scheduler interface specified in the
  * Femto Forum Technical Document:
@@ -184,80 +184,80 @@
     //
 
     /**
-     * \brief SCHED_DL_RLC_BUFFER_REQ
+     * @brief SCHED_DL_RLC_BUFFER_REQ
      *
-     * \param params SchedDlRlcBufferReqParameters
+     * @param params SchedDlRlcBufferReqParameters
      */
     virtual void SchedDlRlcBufferReq(const SchedDlRlcBufferReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_DL_PAGING_BUFFER_REQ
+     * @brief SCHED_DL_PAGING_BUFFER_REQ
      *
-     * \param params SchedDlPagingBufferReqParameters
+     * @param params SchedDlPagingBufferReqParameters
      */
     virtual void SchedDlPagingBufferReq(const SchedDlPagingBufferReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_DL_MAC_BUFFER_REQ
+     * @brief SCHED_DL_MAC_BUFFER_REQ
      *
-     * \param params SchedDlMacBufferReqParameters
+     * @param params SchedDlMacBufferReqParameters
      */
     virtual void SchedDlMacBufferReq(const SchedDlMacBufferReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_DL_TRIGGER_REQ
+     * @brief SCHED_DL_TRIGGER_REQ
      *
-     * \param params SchedDlTriggerReqParameters
+     * @param params SchedDlTriggerReqParameters
      */
     virtual void SchedDlTriggerReq(const SchedDlTriggerReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_DL_RACH_INFO_REQ
+     * @brief SCHED_DL_RACH_INFO_REQ
      *
-     * \param params SchedDlRachInfoReqParameters
+     * @param params SchedDlRachInfoReqParameters
      */
     virtual void SchedDlRachInfoReq(const SchedDlRachInfoReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_DL_CQI_INFO_REQ
+     * @brief SCHED_DL_CQI_INFO_REQ
      *
-     * \param params SchedDlCqiInfoReqParameters
+     * @param params SchedDlCqiInfoReqParameters
      */
     virtual void SchedDlCqiInfoReq(const SchedDlCqiInfoReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_UL_TRIGGER_REQ
+     * @brief SCHED_UL_TRIGGER_REQ
      *
-     * \param params SchedUlTriggerReqParameters
+     * @param params SchedUlTriggerReqParameters
      */
     virtual void SchedUlTriggerReq(const SchedUlTriggerReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_UL_NOISE_INTERFERENCE_REQ
+     * @brief SCHED_UL_NOISE_INTERFERENCE_REQ
      *
-     * \param params SchedUlNoiseInterferenceReqParameters
+     * @param params SchedUlNoiseInterferenceReqParameters
      */
     virtual void SchedUlNoiseInterferenceReq(
         const SchedUlNoiseInterferenceReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_UL_SR_INFO_REQ
+     * @brief SCHED_UL_SR_INFO_REQ
      *
-     * \param params SchedUlSrInfoReqParameters
+     * @param params SchedUlSrInfoReqParameters
      */
     virtual void SchedUlSrInfoReq(const SchedUlSrInfoReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_UL_MAC_CTRL_INFO_REQ
+     * @brief SCHED_UL_MAC_CTRL_INFO_REQ
      *
-     * \param params SchedUlMacCtrlInfoReqParameters
+     * @param params SchedUlMacCtrlInfoReqParameters
      */
     virtual void SchedUlMacCtrlInfoReq(const SchedUlMacCtrlInfoReqParameters& params) = 0;
 
     /**
-     * \brief SCHED_UL_CQI_INFO_REQ
+     * @brief SCHED_UL_CQI_INFO_REQ
      *
-     * \param params SchedUlCqiInfoReqParameters
+     * @param params SchedUlCqiInfoReqParameters
      */
     virtual void SchedUlCqiInfoReq(const SchedUlCqiInfoReqParameters& params) = 0;
 
@@ -307,16 +307,16 @@
     //
 
     /**
-     * \brief SCHED_DL_CONFIG_IND
+     * @brief SCHED_DL_CONFIG_IND
      *
-     * \param params SchedDlConfigIndParameters
+     * @param params SchedDlConfigIndParameters
      */
     virtual void SchedDlConfigInd(const SchedDlConfigIndParameters& params) = 0;
 
     /**
-     * \brief SCHED_UL_CONFIG_IND
+     * @brief SCHED_UL_CONFIG_IND
      *
-     * \param params SchedUlConfigIndParameters
+     * @param params SchedUlConfigIndParameters
      */
     virtual void SchedUlConfigInd(const SchedUlConfigIndParameters& params) = 0;
 
@@ -331,7 +331,7 @@
     /**
      * Constructor
      *
-     * \param scheduler the scheduler class
+     * @param scheduler the scheduler class
      */
     MemberSchedSapProvider(C* scheduler);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/ff-mac-scheduler.cc ns-3.44/src/lte/model/ff-mac-scheduler.cc
--- ns-3.43/src/lte/model/ff-mac-scheduler.cc	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/ff-mac-scheduler.cc	2025-03-09 16:55:49.599372000 -0700
@@ -8,8 +8,8 @@
 
 #include "ff-mac-scheduler.h"
 
-#include <ns3/enum.h>
-#include <ns3/log.h>
+#include "ns3/enum.h"
+#include "ns3/log.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/ff-mac-scheduler.h ns-3.44/src/lte/model/ff-mac-scheduler.h
--- ns-3.43/src/lte/model/ff-mac-scheduler.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/ff-mac-scheduler.h	2025-03-09 16:55:49.599372000 -0700
@@ -12,7 +12,7 @@
 
 #include "ff-mac-common.h"
 
-#include <ns3/object.h>
+#include "ns3/object.h"
 
 namespace ns3
 {
@@ -25,8 +25,8 @@
 class LteFfrSapUser;
 
 /**
- * \ingroup lte
- * \defgroup ff-api FF MAC Schedulers
+ * @ingroup lte
+ * @defgroup ff-api FF MAC Schedulers
  */
 
 /// DL HARQ process status vector
@@ -61,7 +61,7 @@
 constexpr uint32_t HARQ_DL_TIMEOUT = 11;
 
 /**
- * \ingroup ff-api
+ * @ingroup ff-api
  *
  * This abstract base class identifies the interface by means of which
  * the helper object can plug on the MAC a scheduler implementation based on the
@@ -97,8 +97,8 @@
     // inherited from Object
     void DoDispose() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -106,7 +106,7 @@
      * set the user part of the FfMacCschedSap that this Scheduler will
      * interact with. Normally this part of the SAP is exported by the MAC.
      *
-     * \param s
+     * @param s
      */
     virtual void SetFfMacCschedSapUser(FfMacCschedSapUser* s) = 0;
 
@@ -115,19 +115,19 @@
      * set the user part of the FfMacSchedSap that this Scheduler will
      * interact with. Normally this part of the SAP is exported by the MAC.
      *
-     * \param s
+     * @param s
      */
     virtual void SetFfMacSchedSapUser(FfMacSchedSapUser* s) = 0;
 
     /**
      *
-     * \return the Provider part of the FfMacCschedSap provided by the Scheduler
+     * @return the Provider part of the FfMacCschedSap provided by the Scheduler
      */
     virtual FfMacCschedSapProvider* GetFfMacCschedSapProvider() = 0;
 
     /**
      *
-     * \return the Provider part of the FfMacSchedSap provided by the Scheduler
+     * @return the Provider part of the FfMacSchedSap provided by the Scheduler
      */
     virtual FfMacSchedSapProvider* GetFfMacSchedSapProvider() = 0;
 
@@ -137,13 +137,13 @@
      * Set the Provider part of the LteFfrSap that this Scheduler will
      * interact with
      *
-     * \param s
+     * @param s
      */
     virtual void SetLteFfrSapProvider(LteFfrSapProvider* s) = 0;
 
     /**
      *
-     * \return the User part of the LteFfrSap provided by the FfrAlgorithm
+     * @return the User part of the LteFfrSap provided by the FfrAlgorithm
      */
     virtual LteFfrSapUser* GetLteFfrSapUser() = 0;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-amc.cc ns-3.44/src/lte/model/lte-amc.cc
--- ns-3.43/src/lte/model/lte-amc.cc	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-amc.cc	2025-03-09 16:55:49.599372000 -0700
@@ -12,12 +12,12 @@
 
 #include "lte-mi-error-model.h"
 
+#include "ns3/assert.h"
+#include "ns3/double.h"
 #include "ns3/enum.h"
-#include <ns3/assert.h>
-#include <ns3/double.h>
-#include <ns3/log.h>
-#include <ns3/math.h>
-#include <ns3/spectrum-value.h>
+#include "ns3/log.h"
+#include "ns3/math.h"
+#include "ns3/spectrum-value.h"
 
 #include <vector>
 
@@ -111,7 +111,7 @@
  * Table of number of physical resource blocks (NPRB), TBS index (ITBS), and
  * their associated transport block size. Taken from 3GPP TS 36.213 v8.8.0
  * Table 7.1.7.2.1-1: _Transport block size table (dimension 27×110)_.
- * \note For NPRB = 1 and ITBS = 6 the standard returns 328, but it is not
+ * @note For NPRB = 1 and ITBS = 6 the standard returns 328, but it is not
  *       consistent with the other values, therefore we use 88 obtained by
  *       following the sequence of NPRB = 1 values.
  */
